/*===========全國據點================*/
#neiladdress_block #boxunit a {
    color: inherit;
}


#neiladdress_block #boxunit {
    position: relative;
    width: 100%;
    border: 1px solid #ffffff;
    font-size: 110%;
    padding: 10px 0px;
    margin: 0px 0px 18px 0px;
}


#neiladdress_block .addressbox01 #boxunit::before {
    position: absolute;
    content: '';
    height: 4px;
    width: 80%;
    top: -2px;
    right: 0px;
    z-index: 10;
    background: #6E3222 url(../../img/frame/) no-repeat left top;
}

#neiladdress_block .addressbox02 #boxunit::before {
    position: absolute;
    content: '';
    height: 4px;
    width: 80%;
    top: -2px;
    left: 0px;
    z-index: 10;
    background: #6E3222 url(../../img/frame/) no-repeat left top;
}

#neiladdress_block #boxunit a:hover {
    color: #FFFF00;
}









/*=========關於我們============*/
#neilaboutusboxblock {
    position: relative;
    height: 100%;
    margin: 25px 10px 20px 10px;
}

#construct19{
    position: relative;
    background: url(../../img/blocks/) no-repeat left top;
    padding: 0px 8px 0px 8px;
    font-size: 125%;
    line-height: 160%;
    color: inherit;
}


/*=========中間配置===========*/
#side1 #neilaboutusboxblock  .col-md-4 {
  max-width: 39.5%;
  min-width: 39.5%;
}

#side1 #neilaboutusboxblock  .col-md-8 {
  max-width: 60.5%;
  min-width: 60.5%;
}

#rdivtrue #side1 #neilaboutusboxblock  #informationblock,
#ldivtrue #side1 #neilaboutusboxblock  #informationblock {
  position: relative;
  font-size: 110%;
  line-height: 165%;
}



#side1 #neilaboutusboxblock  #aboutimgdiv {
    position: relative;
    width: inherit;
    border-radius: 0px;
     height: auto; 
    overflow: hidden;
    border: 1px solid #797979;
    transition: all .3s ease-in-out;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0px;
    background: #dfdfe0 url(../../img/unit/) no-repeat left top;
    padding: 10px;
}


#rdivtrue #side1 #neilaboutusboxblock  #informationblock, #ldivtrue #side1 #neilaboutusboxblock  #informationblock {
    position: relative;
    font-size: 105%;
	font-family: Noto Sans TC !important;  
	font-weight: 400;
	line-height: 200%;
padding: 0rem 0.625rem 0rem 2.0rem;	
}


#informationblock h4{
    position: relative;
	text-align: center;
	color: #da251c;
	font-size: 133%;
	letter-spacing: 0.15em;
	
}
#informationblock h4 span{
    position: relative;
}

#informationblock h4 span::before {
	content: '';
	position: absolute;
	top: 9.5px;
	left: -80px;
	width: 70px;
	height: 26px;
	background:   url(../../img/blocks/wuyue_54.png) no-repeat left top;
	z-index: 0;
}
#informationblock h4 span::after {
	content: '';
	position: absolute;
	top: 9.5px;
	right: -75px;
	width: 70px;
	height: 26px;
	background:   url(../../img/blocks/wuyue_55.png) no-repeat left top;
	z-index: 0;
}



#informationblock p{
margin: 10px 0px 0px 0px;
	font-family: Microsoft JhengHei, Lucida Grande, Verdana, sans-serif;
}

#informationblock  strong{
color: #0b0b0b;
	font-size: 110%;
}

/*=========數字廣告=============*/
#neildgblock .dg_block #side_t_box {
    color: #343434;
    min-height: 35px;
    overflow: hidden;
    line-height: 180%;
    font-size: 110%;
}


#neildgblock .dg_block #before_t_box {
    position: relative;
    color: #000000;
    font-size: 150%;
    font-family: Noto Sans TC;
    height: 45px;
    overflow: hidden;
    line-height: 180%;
}

#neildgblock .dg_block .numscroller {
    color: #e11334;
    font-size: 210%;
}

#neildgblock .dg_block::after {
    content: '';
    position: absolute;
    z-index: 1;
    top: 45px;
    right: 0px;
    width: 1px;
    height: 50%;
    background: #999999 url(../../img/frame/) repeat-x left top;
}


/*==========左上按鈕=============*/
#neilblockmenu{
margin: 0rem 0rem;
}



.box13 .buttonimg .buttonimgbox {
    position: relative;
    display: inline-block;
    width: 100%;
    height: auto;
    overflow: hidden;
    transition: all .45s ease .1s;
    margin: 0rem 0rem 1.25rem 0rem;
        border:  none;
        padding: 0rem;
    border-radius: 0rem;
   transform: rotate(0deg); 

}

.box13  .buttonimg .buttonimgbox img {
    display: block;
    width: inherit;
    height: inherit;
    border-radius: 0rem;
    transition: all .55s ease .1s;
    background:  url(../../img/frame/) no-repeat left top;
}


.box13  .buttonimg .buttonimgbox:hover {
transform: rotate(8deg);
box-shadow:0.1875rem 0.1875rem 0.5625rem 0.0625rem #686868; /*水平深度 垂直深度 模糊圓角 擴散*/
    border:  none;
        background:  url(../../img/frame/) no-repeat left top;
}

.box13  .buttonimg .buttonimgbox img:hover {
  transform: none; 
}


.box13  .buttonimg .btn_4{
display:none;
}






/*==========網站QRcode=============*/
.box49  .buttonimg .buttonimgbox {
    position: relative;
    display: inline-block;
    width: 100%;
    height: auto;
    overflow: hidden;
    animation: none !important;
    margin: 0rem 0rem 1.25rem 0rem;
    border: none;
    border-radius: 0rem;
    padding: 0rem;
}

.box49  .buttonimg .buttonimgbox img {
  animation: none !important;
}


.box49 .buttonimg .buttonimgbox:hover {
  animation: none !important;

}

.box49   .buttonimg .buttonimgbox img:hover {
  transform: scale(1);
}